.game-card {
  width: calc(33.33% - 20px);
  margin: 20px 10px;
  position: relative; }
  .game-card__image {
    width: 100%;
    height: 100%;
    border-radius: 15px; }
  .game-card__tourn-cup {
    position: absolute;
    background: url(/site_images/resources/assets/src/sections/games/shared-assets/images/game-tourn-cupfd3c0f40e3513875f67cb6debad83a40.jpg) no-repeat;
    width: 132px;
    height: 120px;
    top: -3px;
    left: -3px;
    background-size: contain; }
  .game-card__action {
    position: absolute;
    width: 100%;
    height: 60px;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.6);
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0 0 15px 15px; }
    .game-card__action__enter-button .btn__border-line__line {
      top: -7px; }

.device-mobile .game-card {
  width: calc(50% - 20px); }

.pch-games__category {
  width: 100%;
  position: relative; }
  .pch-games__category__header-image {
    margin: 10px auto 20px; }
  .pch-games__category__games-container {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start; }

.device-mobile .pch-games__category__header-image {
  width: 96vw;
  margin: 0 2vw; }

.device-mobile .pch-games__category__token-events {
  width: 100%; }
  .device-mobile .pch-games__category__token-events img {
    width: 100%; }

.device-mobile .bonus-game {
  padding-top: 0; }

.device-mobile .footer {
  padding-bottom: 30px; }

.bonus-game {
  width: 100%;
  position: relative;
  font: 15px Arial, Helvetica, sans-serif;
  margin: 0 auto 20px; }
  .bonus-game.hide {
    display: none; }
  .bonus-game__content {
    border-radius: 5px;
    -webkit-border-radius: 5px;
    margin-bottom: 10px;
    position: relative; }
    .bonus-game__content__image {
      width: 100%; }
      .bonus-game__content__image--gray-out {
        width: 100%;
        height: 170px;
        position: absolute;
        background: rgba(0, 0, 0, 0.5);
        top: 0;
        border-radius: 5px;
        -webkit-border-radius: 5px; }
        .bonus-game__content__image--gray-out.fadeout {
          animation: fadeoutBg 1s ease 0.5s forwards; }

@-webkit-keyframes fadeoutBg {
  0% {
    margin-top: 0;
    opacity: 1; }
  100% {
    margin-top: -1500px;
    opacity: 0; } }

@-moz-keyframes fadeoutBg {
  0% {
    margin-top: 0;
    opacity: 1; }
  100% {
    margin-top: -1500px;
    opacity: 0; } }

@-o-keyframes fadeoutBg {
  0% {
    margin-top: 0;
    opacity: 1; }
  100% {
    margin-top: -1500px;
    opacity: 0; } }

@keyframes fadeoutBg {
  0% {
    margin-top: 0;
    opacity: 1; }
  100% {
    margin-top: -1500px;
    opacity: 0; } }
    .bonus-game__content__msg {
      width: 100%;
      top: 0px;
      position: absolute;
      margin: 5px auto;
      color: white;
      text-align: center;
      text-transform: uppercase; }
      .bonus-game__content__msg.fadeout {
        animation: fadeoutMsg 1s ease 0.5s forwards; }

@-webkit-keyframes fadeoutMsg {
  0% {
    margin-top: 0;
    opacity: 1; }
  100% {
    margin-top: -1500px;
    opacity: 0; } }

@-moz-keyframes fadeoutMsg {
  0% {
    margin-top: 0;
    opacity: 1; }
  100% {
    margin-top: -1500px;
    opacity: 0; } }

@-o-keyframes fadeoutMsg {
  0% {
    margin-top: 0;
    opacity: 1; }
  100% {
    margin-top: -1500px;
    opacity: 0; } }

@keyframes fadeoutMsg {
  0% {
    margin-top: 0;
    opacity: 1; }
  100% {
    margin-top: -1500px;
    opacity: 0; } }
      .bonus-game__content__msg__text {
        width: 80%;
        position: relative;
        margin: 0 auto;
        padding: 5px 20px;
        background: #000;
        border-radius: 10px;
        -webkit-border-radius: 10px;
        font-size: 12px;
        line-height: 16px; }
    .bonus-game__content__button-wrap {
      width: 100%;
      height: 60px;
      background: rgba(0, 0, 0, 0.7);
      bottom: 0;
      color: white;
      position: absolute;
      border-radius: 5px;
      -webkit-border-radius: 5px;
      overflow: hidden; }
      .bonus-game__content__button-wrap .button-lock {
        width: 60%;
        height: 40px;
        margin: 10px auto;
        -webkit-border-radius: 10px;
        border-radius: 10px;
        border: 2px solid white;
        text-transform: uppercase;
        font: 800 22px arial; }
        .bonus-game__content__button-wrap .button-lock .lock-text {
          float: left;
          margin: 7px 10px 0 25px; }
        .bonus-game__content__button-wrap .button-lock .lock-icon {
          background: url(/site_images/resources/assets/src/components/bonus-game/images/lockd3cd2037770d4714e28dc578af8db4b0.png);
          background-size: 100% 100%;
          width: 23px;
          height: 30px;
          float: left;
          margin: 5px 0 0 0; }
        .bonus-game__content__button-wrap .button-lock.hide {
          display: none; }
      .bonus-game__content__button-wrap__button {
        position: absolute;
        top: 5px;
        left: 75px;
        opacity: 0; }
        .bonus-game__content__button-wrap__button.fadein {
          animation: fadein 0.8s ease forwards; }

@-webkit-keyframes fadein {
  0% {
    transform: scale(1);
    opacity: 0; }
  5% {
    transform: scale(1.2);
    opacity: 1; }
  100% {
    transform: scale(1);
    opacity: 1; } }

@-moz-keyframes fadein {
  0% {
    transform: scale(1);
    opacity: 0; }
  5% {
    transform: scale(1.2);
    opacity: 1; }
  100% {
    transform: scale(1);
    opacity: 1; } }

@-o-keyframes fadein {
  0% {
    transform: scale(1);
    opacity: 0; }
  5% {
    transform: scale(1.2);
    opacity: 1; }
  100% {
    transform: scale(1);
    opacity: 1; } }

@keyframes fadein {
  0% {
    transform: scale(1);
    opacity: 0; }
  5% {
    transform: scale(1.2);
    opacity: 1; }
  100% {
    transform: scale(1);
    opacity: 1; } }
  .bonus-game__progress {
    color: #3f3f3f;
    text-transform: uppercase;
    text-align: left; }
    .bonus-game__progress__info {
      display: none; }
    .bonus-game__progress__title {
      width: 100%; }
    .bonus-game__progress__wrap {
      position: relative;
      width: 100%;
      display: flex;
      justify-content: space-between;
      align-items: center;
      margin-top: 5px; }
      .bonus-game__progress__wrap__progress-number {
        font-size: 28px;
        font-weight: 800; }
      .bonus-game__progress__wrap__progress-counter {
        width: 70%;
        display: flex;
        justify-content: flex-start; }
        .bonus-game__progress__wrap__progress-counter__item {
          height: 25px;
          width: 16px;
          border-radius: 4px;
          border: 2px solid #3f3f3f;
          margin-right: 5px; }
          .bonus-game__progress__wrap__progress-counter__item.checked {
            background: #3f3f3f; }
    .bonus-game__progress .bonus-game-lock {
      display: none; }

.sticky-wrapper.sticky {
  width: 300px;
  top: 0px; }

.sticky-wrapper--spaced.sticky {
  top: 80px; }

.sticky {
  position: fixed;
  height: auto;
  background-color: transparent;
  box-shadow: none;
  box-sizing: border-box; }

